SMS_CC_SWITCH = 'sms_cc_switch'
SMS_CC_RECEPIENTS = 'sms_cc_recipients'
POST_REQUEST_DELIVERY_TIME_LOGIC = 'post_request_delivery_time_logic'
POST_REQUEST_BUDGET_LOGIC = 'post_request_budget_logic'
ORDER_AUTO_COMPLETE = 'order_auto_complete'
SERVICE_FEE_PERC = ''
DEFAULT_BO_USER = 'common_acount_bo_user'
NODAL_ACCOUNT_USER = 'nodal_account_user'

ADMIN_LEDGER_TYPE = 'admin_ledger_type'
ADMIN_WALLET_LEDGER_TYPE = 'admin_wallet_ledger_type'
ADMIN_BANK_LEDGER_TYPE = 'admin_bank_ledger_type'
ADMIN_FEE_ACC_LEDGER_TYPE = 'service_fee_acc_ledger_type'

ORDER_COMPLETE_DAYS_LIMIT = 'order_complete_days_limit'
PAYMENT_REFUND_PERIOD = 'payment_refund_period'